Subject: Trainer Candidate - Himanshu Tripathi
From: Himanshu Tripathi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 11:41:49 -0400

| | Tech Support Test

Name | Himanshu Tripathi
E-mail | [email-masked]
Phone Number | (+91) 7505590790
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Webhelp | Team Lead | Working | 62k
Previous Employer 1 | Indifi technologies | Team Lead | june 2020 | 46k
Previous Employer 2 | Zomato | Team Lead | Jan 2019 | 40K

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

In response to the requirement of the Operations manager post. I am sending you my job application for the respective position, as I believe I am an ideal candidate to fill the post.

During my 7 years of career, I have gained a wide knowledge of Customer Service Operation, Vendor management, Support Management, Launch and expansion with companies like Zomato and Webhelp. I have an understanding of Vendors management, billing calculations, KPI reporting, managing team.

I also have excellent communication skills as well as being a superb communicator with first-class presentation and excel skills.

I believe that a combination of my current skills, career history, work experience, and professional attitude makes me a strong contender for your job.

I have heard many good reports about your company and I would like to be part of your team. If you feel there is a mutual interest, I would welcome the opportunity to meet with you to learn more about your company and the requirements of the vacancy.

Please do not hesitate to contact me on 7505590790 if you require any further information.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

A leader can fail when they can’t get their team on board with the goals of the organization. Factors outside of a leader’s control may also lead to failures such as available resources, time constraints, and the KPI.

Then I find out what motivates my team individually so I can speak to how an achieved goal or change is going to show the benefit. I ensure that I have the right amount of positive and constructive feedback to help them perform effectively.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When we provide solutions in the first call then it comes under great customer service but when the solution comes after 2-3 calls then it comes under good but not great.

What according to you makes you a good candidate for this position?

During my 7 years of career, I have gained a wide knowledge of Customer Service Operation, Vendor management, Support Management, Launch and expansion. I have an understanding of Vendors management, billing calculations, KPI reporting, managing team.

I also have excellent communication skills as well as being a superb communicator with first-class presentation and excel skills.

I believe that a combination of my current skills, career history, work experience, and professional attitude makes me a strong contender for your job.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |